# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  position: 1
  p_ship_tour_truck_id: 
  p_sheet_line_id: 
  qte_shiped: 9.99
  canceled: false
  raison: MyText

two:
  position: 1
  p_ship_tour_truck_id: 
  p_sheet_line_id: 
  qte_shiped: 9.99
  canceled: false
  raison: MyText
